Subject: [Fwd: Re: [freecyclemp] WANTED: CPAP machine or parts]

From: David Harris <[email-masked]>
Date: Thu, 24 Aug 2006 23:14:19 +0000

-------- Original Message --------
Subject: Re: [freecyclemp] WANTED:  CPAP machine or parts
Date: Thu, 24 Aug 2006 23:13:49 +0000
From: David Harris <[email-masked]>
To: [email-masked]
References: <[email-masked]>

Thank you very much!

I got another message talking about correct settings, that said one can
die from too much air.  I was surprised and now I'm waiting to get
confirmation that death would be due to a failure to breathe, due to
unduly low carbon dioxide in the blood.

   - David

[email-masked] wrote:
> 
> Hi David,
>  
> Even if you get a CPAP it has to be set up for you through a clinic.  I 
> may have one that you can borrow long term, and I will check.
>  
> On Thu, 24 Aug 2006 00:21:09 -0700 "David C. Harris" 
> <[email-masked] <mailto:[email-masked]>> writes:
> 
>     I just learned that I have been diagnosed with severe sleep apnea. But
>     it will be about 2 months before I can be seen by the clinic that will
>     set and loan me a CPAP (Constant Positive Airway Pressure) breathing
>     machine. Even then, it will only be loaned to me for awhile, and my
>     understanding is that I will need one for years.
> 
>     Does anyone have an old CPAP machine that you would like to see
>     benefiting someone who needs it? I (a techie with skilled hands) might
>     even be able to repair one that is mildly broken, and can use masks and
>     accessories you don't use. I will sterilize with bleach, if you're
>     concerned about cleanliness.
> 
>     Thank you in advance.
> 
>     -- 
>     David Harris, south Palo Alto
>